=== debian/changelog ===
hunspell-dz (0.1.0-3) unstable; urgency=medium

  * debian/links:  Create file to add the primary language variant (dz_BT) to
    the name of the Hunspell dictionary files to make them work with
    LibreOffice. (Closes: #1109556).

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Sat, 19 Jul 2025 20:33:34 -0400

hunspell-dz (0.1.0-2) unstable; urgency=medium

  [ Manuel Guerra ]
  * debian/compat: Deleted file. Compat is now defined in debian/control.
  * debian/control:
    - Added support for bdic binary dictionary files (Closes: #1020474).
    - Make Manuel Guerra <ar.manuelguerra@gmail.com> an uploader
      and Soren Stoutner <soren@debian.org> the maintainer (Closes: #1102013).
  * debian/copyright:
    - Add myself to the Files: debian/* stanza.
    - Refactor license text.
  * debian/install: Set location for .bdic file.
  * Remove debian/hunspell-dz.links. There is no need to create links for
    regional variants that just point back to the main dicitonary file, as
    spellchecking will automatically fall back to the main language.
  * debian/rules: Builds the .bdic file.
  * Remove unneeded binary package prefix from file names:
    - debian/hunspell-dz.docs > debian/docs
    - debian/hunspell-dz.info-hunspell > debian/info-hunspell
    - debian/hunspell-dz.install > debian/install
    - debian/hunspell-dz.links > debian/links
  * Remove unused, historical debian/Makefile.
  * Add debian/clean to remove compiled .bdic binary dicationary.
  * Add debian/lintian-overrides.
  * Add debian/salsa-ci.yml with recommended default contents.
  * Add debian/upstream/metadata with upstream relevant links.

  [ Soren Stoutner ]
  * debian/copyright:
    - Add myself to the Files: debian/* stanza.
    - Add Elie Roux's email address to the Files: * stanza.
  * debian/gbp.conf:
    - Use the default branch names.
    - Enforce pristine-tar and sign-tags.
  * debian/watch:  Refactor to work with current GitHub requirements.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Thu, 17 Apr 2025 19:57:36 -0400

hunspell-dz (0.1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:05:00 +0100

hunspell-dz (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #873435).

 -- Elie Roux <elie.roux@telecom-bretagne.eu>  Thu, 1 Sep 2016 10:10:00 +0200
