=== debian/control ===
Source: hunspell-dz
Section: text
Priority: optional
Maintainer: Soren Stoutner <soren@debian.org>
Uploaders: Manuel Guerra <ar.manuelguerra@gmail.com>,
           Elie Roux <elie.roux@telecom-bretagne.eu>
Build-Depends: debhelper-compat (= 13),
               convert-bdic
Build-Depends-Indep: dictionaries-common-dev
Rules-Requires-Root: no
Homepage: https://github.com/eroux/hunspell-dz
Vcs-Git: https://salsa.debian.org/debian/hunspell-dz.git
Vcs-Browser: https://salsa.debian.org/debian/hunspell-dz
Standards-Version: 4.7.2

Package: hunspell-dz
Architecture: all
Depends: dictionaries-common,
         ${misc:Depends}
Provides: hunspell-dictionary,
          hunspell-dictionary-dz
Description: Dzongkha language dictionary for hunspell
 This dictionary contains Dzongkha valid syllables for the hunspell
 spellchecker. Contains all possible legal syllables of Dzongkha,
 plus the syllables found in many proper nouns.
