=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_build:
	# Make a copy of the dictionary files.
	cp dz.aff dz-copy.aff
	cp dz.dic dz-copy.dic

	# Remove any instances of IGNORE from dz-copy.aff, as these are not
	# supported by .bdic.  <https://bugreports.qt.io/browse/QTBUG-107600>
	sed -i '/IGNORE/d' dz-copy.aff

	# Compile the .bdic binary dictionary.
	convert-bdic dz-copy.dic dz.bdic

	# Remove the copies of the dictionary files.
	rm dz-copy.aff
	rm dz-copy.dic

execute_after_dh_auto_install:
	# Install the info-hunspell file.
	installdeb-hunspell
