=== debian/watch ===
version=4
https://github.com/eroux/hunspell-dz/tags .*/v?(\d.*).tar.gz
